@charset "utf-8";

.feature-grid{display:grid;grid-template-columns:repeat(2, 1fr);gap:2rem;}
.feature-box{display:flex;flex-direction:column;gap:1.2rem;border:1px solid var(--color68);border-radius:8px;padding:3.4rem 3.4rem 4.7rem 3.4rem;}
.feature-title{display:flex;align-items:center;gap:8px;font-weight:var(--font-weight-bold);font-size:2.4rem;line-height:3.4rem; color:var(--black01);}
.feature-title:before{content:'';display:inline-flex;width:4.8rem;height:4.8rem;background:url('/_res/yonsei_rc/yonseirc/img/program/ico-creative01@2x.png') no-repeat center center/100%;}
.feature-box:nth-of-type(2) .feature-title:before{background-image:url(/_res/yonsei_rc/yonseirc/img/program/ico-creative02@2x.png);}
.feature-box:nth-of-type(3) .feature-title:before{background-image:url(/_res/yonsei_rc/yonseirc/img/program/ico-creative03@2x.png);}
.feature-box:nth-of-type(4) .feature-title:before{background-image:url(/_res/yonsei_rc/yonseirc/img/program/ico-creative04@2x.png);}
.feature-desc{font-size:1.8rem;line-height:2.5rem;color:var(--color53);}

.diamond-box{display:flex;justify-content:center;align-items:center;padding:4rem 0;}
.diamond-item{position:relative;width:25%;max-width:34rem;aspect-ratio:1/1;}
.diamond-item:before{content:'';display:flex;justify-content:center;align-items:center;width:100%;height:100%;border:10px solid transparent;border-radius:5em;background-image:linear-gradient(var(--white100), var(--white100)), linear-gradient(135.83deg, #003477 50%, #001E44 84.51%);background-origin:border-box;background-clip:content-box, border-box;transform:rotate(45deg);box-sizing:border-box;}
.diamond-content{display:flex;flex-direction:column;align-items:center;position:absolute;top:0;left:0;width:100%;height:100%;padding:0 4rem;text-align:center;box-sizing:border-box;}
.diamond-item .diamond-icon{margin:0 0 4.6rem;width:7rem;height:7rem;background:url(/_res/yonsei_rc/yonseirc/img/program/ico-process02.svg) no-repeat top center/100%;border-radius:50%;display:flex;justify-content:center;align-items:center;color:var(--white100);}
.diamond-item:nth-of-type(2) .diamond-icon{background-image:url(/_res/yonsei_rc/yonseirc/img/program/ico-process02.svg);}
.diamond-item:nth-of-type(3) .diamond-icon{background-image:url(/_res/yonsei_rc/yonseirc/img/program/ico-process03.svg);}
.diamond-item:nth-of-type(4) .diamond-icon{background-image:url(/_res/yonsei_rc/yonseirc/img/program/ico-process04.svg);}
.diamond-title{padding:0 0 1.2rem;font-weight:var(--font-weight-bold);font-size:2.4rem;line-height:3.4rem;;color:var(--color12);}
.diamond-desc{font-size:2rem;line-height:2.8rem;color:var(--color53);word-break:break-word;}

@media screen and (max-width: 1520px){
	.diamond-box{padding:4rem 2rem;}
	.diamond-item .diamond-icon{margin:0 0 clamp(3rem, calc(46*100vw/1520), 4.6rem);width:clamp(3rem, calc(70*100vw/1520), 7rem);height:clamp(3rem, calc(70*100vw/1520), 7rem);}
	.diamond-title{font-size:clamp(1.6rem, calc(24*100vw/1520), 2.4rem);line-height:clamp(2.2rem, calc(34*100vw/1520), 3.4rem);}
	.diamond-desc{font-size:clamp(1.4rem, calc(20*100vw/1520), 2rem);line-height:clamp(2rem, calc(28*100vw/1520), 2.8rem);color:var(--color53);}
}
@media screen and (max-width: 1024.98px){
	.feature-grid{grid-template-columns:1fr;gap:1.6rem;}
	.feature-box{padding:1.5rem;}
	.feature-title{font-size:1.8rem;line-height:2.4rem;}
	.feature-title:before{width:3rem;height:3rem;}
	.feature-desc{font-size:1.4rem;line-height:2.4rem;}
	
	.diamond-box{padding:1rem 0;flex-direction:column;}
	.diamond-item{width:25rem;height:25rem;}
	.diamond-item .diamond-icon{margin:0 0 1.2rem;}
	.diamond-content{padding:2rem;}
	.diamond-title{padding:0 0 8px;}
}
@media screen and (max-width: 768px){
	.diamond-item{width:22rem;height:22rem;}
	.diamond-desc{font-size:1.3rem;line-height:2rem;}
}